
/* Form */
form.niceform{
	width: 60%;
	padding: 10px;
	margin: 0px auto;
	margin-left: 10px;
	font-family: tahoma, verdana, "sans-serif";
	font-size: 75%;
	float:left;
}

form.infopg{
	width: 100%;
	padding: 0px;
	margin: 14px auto;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 75%;
	float:left;
}

fieldset.contact {
	background:#f2f2e6; 
	padding:10px; 
	border:1px solid #666661; 
	margin-bottom:6px; 
	width:670px;
}

fieldset.contact_infopg {
	background:#FFFFFF; 
	padding:5px; 
	border:1px solid #91A0AB; 
	margin-bottom:6px; 
	width:380px;
}

form.niceform input, textarea, select {font:12px/12px Arial, Helvetica, sans-serif; padding:0;}
form.infopg input, textarea, select {font:12px/12px Arial, Helvetica, sans-serif; padding:0;}


fieldset.action {
	padding: 5px;
	background:#9da2a6; 
	border-color:1px solid #e5e5e5;
	width:680px; 
}
fieldset.action_contact {
	padding: 5px;
	background:#9da2a6; 
	border-color:1px solid #e5e5e5;
	width:680px; 
}
fieldset.action_infopg {
	padding: 5px;
	background:#FFFFFF; 
	border:0px;
	width:380px; 
}



fieldset.contact legend {background:#f2f2e6; color:#666661; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-15px 0 0 -11px; font-weight:bold; border:1px solid; border-color:#666661; float: left;}
fieldset.contact_infopg legend {background:#336699; color:#FFFFFF; font:12px Georgia,"Times New Roman",Times,serif; padding:1px 3px; margin:-15px 0 5px 0; font-weight:normal; border:1px solid; border-color:#91A0AB; float: left;}


fieldset.contact dl {clear:both;}
fieldset.contact dt {float:left; text-align:right; width:180px; line-height:15px; margin:0 5px 5px 0;}
fieldset.contact dd {float:left; width:465px; line-height:15px; margin:0 0 10px 0; text-align: left; padding: 0 0 0 20px;}
fieldset.contact dd select{border:1px solid #A5A5A5; backgorund-color:#D0D0D0;font-family:tahoma, arial, sans-serif;color:#333333;}
fieldset.contact dd select option{border-bottom:1px solid #dadada;font-family:tahoma, arial, sans-serif;color:#333333;}


form.niceform label {font-size:11px; font-weight:bold; color:#666;}
form.niceform label.opt {font-weight:normal;}
form.niceform dl {clear:both;}
form.niceform dt {float:left; text-align:right; width:160px; line-height:15px; margin:0 5px 5px 0;}
form.niceform dd {float:left; width:385px; line-height:15px; margin:0 0 10px 0;}
form.niceform dd select{border:1px solid #A5A5A5; backgorund-color:#D0D0D0;font-family:tahoma, arial, sans-serif;color:#333333;}
form.niceform dd select option{border-bottom:1px solid #dadada;font-family:tahoma, arial, sans-serif;color:#333333;}

form.niceform a, a:hover{
	text-decoration: none;
	color: #48f;
}

form.niceform a:hover{
	color: #33CCFF;
}

form.niceform input.text_r{
	background-image:url(/f/themes/default/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 420px;
	height: 24px;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:2px;
	font-family:tahoma, arial, sans-serif;
}

form.niceform input.text_c{
	background-image:url(/f/themes/default/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 420px;
	height: 18px;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:0px;
	font-family:tahoma, arial, sans-serif;
}

form.niceform input.submit{
	background:#bfbf30; 
	color:#fff; 
	font:17px/21px Calibri, Arial, Helvetica, sans-serif; 
	padding:0 10px; 
	font-weight:bold; 
	border:1px solid #fff; 
	border-color:#e5e5c3 #505014 #505014 #e5e5c3; 
	line-height: 1.3;
}

form.niceform textarea{
	background-image:url(/f/themes/default/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	color:#333333;
	width:420px;
	height:100px;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}

.hidden {
  display: none;
}

.error {
  color: #990000;
  font-weight:bold;
  margin-top: -5px;
}



form.infopg label {font-size:11px; font-weight:bold; color:#000;}
form.infopg label.opt {font-weight:normal;}
form.infopg dl {clear:both;}
form.infopg dt {float:left; text-align:right; width:100px; line-height:15px; margin:0 5px 5px 0;}
form.infopg dd {float:left; width:260px; line-height:15px; margin:0 0 10px 0;}

form.infopg a, a:hover{
	text-decoration: none;
	color: #48f;
}

form.infopg a:hover{
	color: #33CCFF;
}

form.infopg input.text_c{
	background-image:url(/f/themes/default/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #91A0AB;
	width: 250px;
	height: 18px;
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:0px;
	font-family:tahoma, arial, sans-serif;
}

form.infopg input.submit{
	background:#336699; 
	color:#fff; 
	font:17px/21px Calibri, Arial, Helvetica, sans-serif; 
	padding:0 10px; 
	font-weight:bold; 
	border:1px solid; 
	border-color:#91A0AB; 
	line-height: 1.3;
}

form.infopg textarea{
	background-image:url(/f/themes/default/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #91A0AB;
	color:#333333;
	width:250px;
	height:100px;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}



